- Name: demolitionunderway
  Version: 1.0.0
  Dependencies:
    - Name: ChronoHelper
      Version: 1.2.2
    - Name: CollabUtils2
      Version: 1.10.14
    - Name: CommunalHelper
      Version: 1.24.4
    - Name: ContortHelper
      Version: 1.5.5
    - Name: EeveeHelper
      Version: 1.12.3
    - Name: Everest
      Version: 1.5935.0
    - Name: FrostHelper
      Version: 1.74.0
    - Name: GrayscaleStylegrounds
      Version: 1.1.0
    - Name: MaxHelpingHand
      Version: 1.38.0
    - Name: NerdHelper
      Version: 1.6.3